# Uses of Class
org.eclipse.emf.cdo.lm.provider.SystemItemProvider

Packages that use SystemItemProvider
Package
Description
org.eclipse.emf.cdo.lm.provider
The generated EMF edit support of the CDO Lifecycle Management model.

## Uses of SystemItemProvider in org.eclipse.emf.cdo.lm.provider

Fields in org.eclipse.emf.cdo.lm.provider declared as SystemItemProvider
Modifier and Type
Field
Description
`protected SystemItemProvider`
LMItemProviderAdapterFactory.`systemItemProvider`
This keeps track of the one adapter used for all `System` instances.